OS X Yosemite: Aplicaciones compatibles

OS X Yosemite: Aplicaciones compatibles

Con la llegada de la WWDC14, apareció el esperado OS X Yosemite e iOS 8. Pienso que Apple ha realizado un gran trabajo con Continuity, ya que se echaba en falta el poder terminar ciertos proyectos en tu ordenador en vez de en tu dispositivo movil.

Pero el tema que quiero tratar hoy es el siguiente: ¿Qué aplicaciones de las que actualmente tenemos en nuestro ordenador Mac van a funcionar en OS X Yosemite, sin necesidad de reinstalar todas ellas de nuevo? Vamos a verlo…

Photoshop CS6

Photoshop CS6 y Photoshop CC

Editor de fotos

Illustrator CS6

Illustrator CS6 e Illustrator CC

Diseño gráfico

Pages

Pages

Procesador de textos

Keynote

Keynote

Creación de presentaciones

Numbers

Hojas de cálculo

Hojas de cálculo

1 Password

1 Password

Almacena tus contraseñas con seguridad

Word

Word 2011

Procesador de textos

Excel

Excel 2011

Hojas de cálculo

Powerpoint

Powerpoint 2011

Creación de presentaciones

Teamviewer 9

Teamviewer 9

Acceso Remoto y Transferencia de datos

Textmate

Textmate

Edición de código, HTML,CSS,PHP,Ruby, …

Transmit

Transmit

Cliente FTP

iPhoto

iPhoto

Organizador de fotos, creación de álbumes, …

Firefox

Mozilla Firefox

Navegador web

Chrome

Google Chrome

Navegador web

Fraise

Fraise

Editor de código, HTML, CSS, PHP, …

Skype

Skype

Videollamadas, llamadas IP, etc.

Spotify

Spotify

Música en streaming

Transmission

Transmission

Gestor de archivos torrent

VMWare Fusion

VMWare Fusion

Máquinas virtuales

Airmail

Airmail

Gestor de correo electrónico

Final Cut Pro X

Final Cut Pro X 10

Edición Video

Por el momento estas son todas las aplicaciones que normalmente uso a diario y que se que funcionan perfectamente, más adelante sacaré otro listado con otras aplicaciones que uso menos a menudo.

66 Comentarios

  1. Muchas gracias por la lista, tremendo detalle de tu parte! No sé si me puedas ayudar con algo, estoy pensando en actualizarme a la versión final de Yosemite, tengo Mavericks 10.9.4 pero me frena enormemente la duda de si ProTools 10, EZDrummer 2 y Logic Pro X serán compatibles? Muchas gracias de antemano por la ayuda que me puedas brindar

    Responder
    • Hola Rogelio.
      Denada, un placer, indicarte que tanto Logic Pro X como EZDrummer son totalmente compatibles, yo dispongo de la versión 10.0.7 de Logic Pro X y sin problema alguno.

      En caso de tener otra versión de Logic Pro ya no sabría decirte, pero Pro Tools aún no tiene compatibilidad, no la tengo instalada pero en la web oficial del programa lo indican, que no se debe instalar Yosemite si quieres usar Pro Tools.

      Tendrás que esperar un poquito, pero si te recomiendo que la descargues y la dejes almacenada la actualización, y así cualquier día es mas sencillo y rápido instalarlo.

      Un saludo!!

      Responder
      • Hola David, yo instalé el Yosemite y primero me dejo de funcionar el word, y cuando hice la actualización los primeros días de enero 2015, sin darme cuenta hasta ahora, me quedé sin el Photoshop, ya instalé el java y nada. Los descargue directo de la web apple y JavaForOSX2014-001, y oracle jre-8u31-macosx-x64 y nada, hasta ahora solo se pone en negro el escritorio y después simplemente como si no hubiera mandado la orden de abrir photoshop. 🙁 que puedo hacer? tengo el Photoshop CS3

        Responder
      • Hola, yo instalé Yosemite y primero dejo de funcionarme el word, después hace unos días le hice una actualización y dejó de funcionarme el photoshop. primero salía una anuncio diciendo que me hacia falta un no se que de java. lo descargue directo de apple, luego me salió otro que igual descargue directo de Oracle, y ni así abre mi photoshop. cada vez que quiero abrir Photoshop me manda a escritorio, se pone negro y nada, no pasa nada. Tengo photoshop CS3 🙁 que puedo hacer?

        Responder
        • Hola Yamile.

          Photoshop CS3 en Yosemite?? o Photoshop CS5??
          En caso de ser CS3 no creo que vaya a funcionarte nunca, aunque bajes de versión de Java, o instales lo que instales, ya que es un software muy obsoleto a día de hoy.

          Si es CS5 y no te funcionan los pasos que indiqué anteriormente, te aconsejaría que intentaras actualizar a CS6 o en su defecto CC ya que dichas versiones funcionan sin ningún problema y sin necesidad de instalar ningún software adicional.

          Espero te sirva de algo mi comentario.
          Un saludo.

          Responder
  2. Buenisimo el listado. Me actualise al Yosemite y tenia la suite pero ahora pages, Keynote, iphoto, etc me aparecen con un signo de pregunta..??? tienes alguna idea? si las miro en el Apple Store Aparecen con su precio, no las puedo descargar sino pagando por cada una… es la primera vez que me sucede..
    gracias

    Responder
    • Hola Sebastian eso es debido a que las aplicaciones que tienes del paquete iWork e iLife estan obsoletas. Te recomiendo que busques por internet como descargarlas gratis de forma oficial a traves de al AppStore, por aqui no puedo darte mas pistas… Yo lo hice y se me actualizan sin problema.
      Un saludo

      Responder
  3. buenas, el otro dia realice la actualización de yosemite, y al abrir el adobe ilustrator me salta el siguiente mensaje:

    “Para abrir “Adobe Illustrator CS6”, necesita instalar el entorno de ejecución Java SE 6 antiguo.” procedo a instalarlo y me doy cuenta de que el java SE 6 que me pide solo se soporta con:

    System Requirements
    OS X Lion v10.7 or later
    OS X Mountain Lion v10.8 or later
    OS X Mavericks 10.9 or later

    como he visto que el articulo mencionas que son compatibles me gustaría saber que puedo hacer, un saludo y gracias de ante mano.

    Responder
    • Hola María, efectivamente aparece ese error, pero la forma de solucionarlo es descargando el siguiente archivo de la web oficial de Apple, he instalarlo, y volverá todo a la normalidad, cualquier problema no dudes en dejarme un comentario.

      Enlace: http://support.apple.com/kb/dl1572

      Saludos.

      Responder
      • Hola! Yo tengo el mismo problema con el illustrator, abro este link desde la ventana que aparece y ahora lo abrí con el link que dejaste y de ninguna de las dos formas me aparece, solo aparece una página en blanco que no descarga nada, alguna idea del por qué?

        Responder
        • a mi me pasa lo mismo, tengo el mismo error, buscando en google llegue a esta pagina y el enlace publicado solo me manda a una pagina en blanco y no abre nada, ademas en el mensaje de error tiene un botón que dice “mas información…” este me manda al mismo enlace en donde solo veo una pagina en blanco completamente vacía, y no descarga nada.

          Responder
          • Buenas. A mi me sucede lo mismo con illustator CS6. Como he leído aquí, descargo la versión correcta de java pero a la hora de instalarla no me lo permiten. ME dice que en el disco duro ya hay una versión mas reciente de java. Y aun así sigo son poder abrir el illustrator.

      • Muchas gracias David, Me funcionó perfecto.

        Responder
      • Excelente aporte, me sirvió con Ilustrator CS6 en Yosemite
        Muchas Gracias! 🙂

        Responder
      • Gracias David sos un máquina!!!

        Responder
    • para arreglar el ilustrator 6cs sin tener que modificar nada en el terminal y solo descarga, instala y reinicia espero que les sirva support.apple.com/downloads/DL1572/en_US/JavaForOSX2014-001.dmg

      Responder
  4. Hola que tal, oye una pregunta enorme…
    Vi que en tu listado el primer software que aparece es Photoshop pero…
    ¿es normal que mi Photoshop se traba en repetidas veces?
    tengo la versión CS6 de Ps y me actualice a OS X Yosemite cuando salgo la versión final.
    Gracias de antemano, saludos.

    Responder
    • Hola Charly, para nada es normal, el mío funciona a pleno rendimiento y sin problema alguno.
      Soluciones…. reinstalar la aplicación es lo único que veo que se podría hacer.

      Un saludo.

      Responder
      • Lo he reinstalado 4 veces aproximadamente y cuando uso la tableta se traba 🙁
        No sabes como puede volver a instalarlo pero como si fuera la primera vez ? Ya que cuando lo instalo me aparece un símbolo de admiración (!) y me dice que se instalara en la ubicación anterior y me dijeron que puede ser que hay un falla en una de las carpetas que se instalan la primera vez.
        Gracias de antemano.

        Responder
  5. Hola me pasa lo mismo que a Maria imposible abrir el photoshop me pide
    “para abrir el adobe photoshop CS5” necesita instalas el jave SE 6 antiguo.
    No se que tengo que hacer. Gracias.
    Paula

    Responder
    • Hola Paula, efectivamente aparece ese error, pero la forma de solucionarlo es descargando el siguiente archivo de la web oficial de Apple, he instalarlo, y volverá todo a la normalidad, cualquier problema no dudes en dejarme un comentario.

      Enlace: http://support.apple.com/kb/dl1572

      Saludos.

      Responder
      • Hola, gracias por tus respuestas, tengo el mismo problema que Paula y Maria pero al acceder al link que indicas me sale una página en blanco y no me da la posibilidad de bajar nada. Sabes si se puede bajar de otra parte? Muchas gracias.

        Responder
        • Primero ejecuta las ordenes de este enlace: http://support.apple.com/es-es/HT5559

          Y seguidamente te bajas la version de Java de aqui: http://support.apple.com/kb/dl1572

          A mi se me visualizan perfectamente y sin problema… Aparece un botón “Azul” en la parte superior.
          Y actualmente estoy trabajando con Photoshop e Illustrator sin ningún tipo de problema.
          Un saludo Lorena.

          Responder
        • Si lo abres con Safari aparece en blanco pero si lo abris con Chrome se puede descargar sin problena

          Responder
  6. Al actualizar el sistema operativo de mi mac osx a Yosemite, no me funciona el Photoshop CS5.
    que puedo hacer para que me funcione pues lo utilizo a diario. Gracias

    Responder
      • Hola yo tengo el mismo error, al abrir los programas de CS5.
        “para abrir el adobe photoshop CS5″ necesita instalar el jave SE 6 antiguo”. Bajé el programa recomendado por mac y al instalarlo aun me da error: ” imagen: JavaForOSX2014-001.dmg. razon: sistemas de archivos que no pueden montarse”.

        Agradeceria mucho tu ayuda.
        Gracias.

        Responder
          • David, tampoco me funciono.

          • Hola Nicolas.
            El problema entonces viene de que Photoshop CS5 ya no soporta yosemite, actualiza a CS6 o CC.

            De otra manera no creo que logres hacerlo andar. Lo siento pero no veo otra solucion si con lo que te mandé no valió.
            Un saludoo.

  7. Estimados, he actualizado a Yosemite, pero cada vez que enciendo la MAC me sale una ventana que dice que para ver el contenido web, debo instalar JAVA. Ya lo instale y me sigue saliendo la ventana.

    Que hago??? alguien me ayuda por favor….

    Responder
    • Instalaste una version de java anterior verdad?? Desactivaste la version que tenias antes de instalar esa otra vrsion?

      Un saludo

      Responder
  8. Una consulta, desde que actualicé a yosimite me funciona más lento el mac, excel un horror. Es más desde hace dos días que al abrir los libros y tratar de escribir en ellos no puedo.. Y si modifico algo después no puedo guardarlos. Dice “no se puede guardar” todo se cierra diciendo que tiene error inesperado.. Hasta mail!!

    Que puedo hacer???

    Responder
    • Reinstala el sistema, a mi me va perfectamente todo, y eso qie es un macbook pro de 2008…
      Al no pasarme lo que comentas, no sabria darte otra solucion aparte de empezar desde 0.

      Un saludo

      Responder
  9. Solo para decirte que siempre me sacas de apuro! haha

    Responder
    • Gracias por tus palabras, me alegra que mis articulos sirvan de algo.

      Un saludo y muchas gracias Adán.

      Responder
  10. Tengo una pregunta, sabes de que por mas que intento, no puedo hacer compatible mi iphone con mi mac por airdrop, y enserio me urge, no se como lograrlo, y pues acabo de instalar Yosemite, y tengo un iphone 6, no veo problema alguno, solo que mi iphone no encuentra la mac y la mac si lo encuentra y cuando subo el archivo nomas sale esperando pero mi cel no registra nada! Gracias por tu atencion!

    Responder
    • Hola Adan, es posible que la utilidad de airdrop no esté bien habilitada en tu mac, o que ya no es compatible con el equipo del que dispones.
      En este caso no puedo ayudarte, ya que nunca he utilizado este sistema debido a que mi equipo no es compatible con Airdrop.

      Saludos.

      Responder
  11. Hola!!!! instale el yosemite uso mucho photoshop e ilustrador, pero al abrir ilustrador me dice que necesita el java 6 antiguo y no encuentro ese java, que hago??? muchas gracias!

    Responder
  12. Saludos.
    Bueno me alejo un poco de tu comentario.
    Hace una semana instale Yosemite en mi MacBP, y tuvo muchos problemas, recontra lento al iniciar como 20 minutos y luego de in iniciado no se podia hacer prácticamente nada, de lo reeeelento, me puse hacerle algunos trabajos de mantenimiento con varias App como MacBoster, Onyx y CClear y me soluciono casi todo.
    Tuve que desinstalar muchas App como Java, MonoDeveloper, Teamviwer, VMFusion, TotalFinder entre otras.
    Hoy me funciona bien pero algunas App de las nombradas aqui no las he podido hacer funcionar.

    Responder
    • Hola John Carlos,

      hay gente que está teniendo problemas con ellas, yo desde el primer día de Yosemite solo he tenido problemas con Photoshop e Illustrator, las demás aplicaciones me funcionan sin ningún tipo de problema, no he tenido que reinstalar ni nada por el estilo, como mucho alguna actualización, pero aún así, antes de actualizar me funcionaban sin ningún tipo de problema, y aún a día de hoy utilizo algunas de ellas y están sin actualizar.

      Saludos.

      Responder
  13. Hola un pregunta desde que actualice el Yosemite tengo problemas con mi excel que es 2008 me parece, al momento de abrirlo se queda en blanco y pensando por varios minutos, tiene algo que ver la compatibilidad? Podrías ayudarme con este tema?

    Gracias

    Responder
    • Hola Gabriela,

      por supuesto que sí, y además es muy sencillo, tienes que actualizar a Microsoft Office 2011 para Mac.
      La versión de 2008 está desactualizada y no tiene soporte para Yosemite.

      Saludos.

      Responder
      • Saludos, tengo el problema de haber instalado el Office 2011 14.0.0 y cuando está subiendo como al 45% se cierra y dá error…cuando insisto mucho logra abrir pero se cierra antes de que pueda realizar algo…y dá error otra vez.
        Por favor que hago, tengo mucho trabajo pendiente….ayudenme.!!!!!

        Responder
        • Se me pasó hice la actualización del OSX 10.6.8 al Yosemite hace casi 20 días.

          Responder
  14. hola instale yosemite y no puedo visualizar las fuentes en illustrador cs5 tienes alguna solucion para este detalle???

    Responder
    • Hola Miguel.

      Decirte que la única solución que tienes, es actualizar a CS6 o CC de esa manera no tendrás problemas de ningún tipo.

      Illustrator CS5 tanto Photoshop CS5 no soportan Yosemite.

      Un saludo.

      Responder
    • Para resolver el problema de que no se visualizan las fuentes en Illustrator CS5, te vas System Preferecens, Accessibility, Display y seleccionas Reduce Transparency.

      Responder
  15. Hola!!!! tienes algun sitio de descarga para Photoshop Gratuito!?

    Responder
    • Hola Karen, busca por Google a ver si encuentras algo… no puedo facilitarte enlaces de programas de pago. Ten en cuenta que ahora Adobe CC tiene unos planes de precio bastante mas asequibles que antes, y si realmente le das uso te sale a cuenta pagar la licencia.

      Un saludo.

      Responder
  16. Mismo problema con Ilustrador después de actualizar a Yosemite.
    pero al realizar los pasos que aconsejan quedo listo.
    Ilustrador al 100%.
    photoshop no me dio problemas, tampoco InDesign.
    uso la CS6.

    Gracias y Saludos.

    Responder
  17. yo solo quiero saber si yosemit es compatible con toda la suit de adobe cs6 . en especial flash dreeamweaver premiere pro y after effects

    Responder
  18. Hola a todos, ¿a alguno le ha pasado querer descargar un programa de Softonic, por ejemplo, y salir el siguiente mensaje: “Su configuración de Yosemite no le permite instalar software que no proceda de AppleStore”? ¿Cómo se puede acceder a esa configuración para que esto no ocurra?

    Responder
  19. Hola, instale la versión Yosemite y estoy arrepentida, hay alguna forma de volver a la versión anterior?
    Saludos y gracias

    Responder
  20. Hola gente, Aun tengo el os x 10.8.5 No he dado el paso por que me daria un infarto si le pasa algo a mi Photoshop ya que soy fotografo y es mi herramienta principal, Tengo la version CC, Mi pregunta es a dia de hoy siguen habiendo problemas con PS , En caso de que no… Podria entonces afectarme el funcionamiento de algunos de los plugins instalados? Uso tambien mucho el lightroom 5.4 se ha sabido sobre algun fallo con este programa y el yosemite? Muchas Gracias…

    Responder
  21. Saludos saben algun link pagina donde puede conseguir el adobe ilustrador y demás paquetes adobe para OS X yosemite gracias

    Responder
  22. Hola! yo me acabo de instalar el in design CC y cuando lo abro se cierra automaticamente, tendra que ver el hecho de que no he actualizado a Yosemite aun?

    Responder
  23. Hola me gustaria saber que tengo que hacer pata poder usar el software Gorilla 5 en mi mac yosemite, porque lo instalo pero no puedo abrirlo, dice que no es compatible. Auxilio. Muchas gracias

    Responder
  24. hola, BUEN DÍA. SOY NUEVO CON MI MAC, PERO TENGO UNA PREGUNTA YO E COMPRADO APP PARA MI IPHONE 6 Y AHORA QUE TENGO MAC PRO NO ENCUENTRO LAS APP COMPRADAS PARA DESCARGARLAS. NO SE SI TOCA COMPRARLAS DE NUEVO PARA MI MAC O HAY ALGUNA FORMA DE LAS COMPRADAS DESCARGARLAS EN MI MAC. GRACIAS POR SU COLABORACIÓN.

    Responder
  25. Para resolver el problema de que no se visualizan las fuentes en Illustrator CS5, te vas System Preferecens, Accessibility, Display y seleccionas Reduce Transparency.

    Responder
  26. Buenas, no consigo localizar ilustrador pirata y word tampoco, soy nuevo en mac, alguien puede ayudarme

    Responder

Envia un comentario

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *